CVE-2014-9355CVE-2014-9355

Affected configuration(s):

cpe:/a:puppetlabs:puppet:3.7.0::~~enterprise~~~

Date published: 2014-12-19T10:59:25.253-05:00

Date last modified: 2014-12-22T09:30:08.147-05:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://puppetlabs.com/security/cve/cve-2014-9355

Summary: Puppet Enterprise before 3.7.1 allows remote authenticated users to obtain licensing and certificate signing request information by leveraging access to an unspecified API endpoint.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.